Subject: Faces via finger?

From: Steve Kinzler <[email-masked]>
Date: Wed, 1 May 91 08:37:40 -0500

All this talk about face servers and such got me thinking ...

A face is a per-person datum.  Y'know, we already have a widely used net
facility for per-person data -- finger.  Why not include face data in
finger output?  This wouldn't even necessitate any changes to finger --
just include it in the .plan file.  "faces" could be hacked to try to
finger an Internet user for which it doesn't have a face.  Best of all,
it wouldn't require any sysadmin involvement to get it being widely
used/available.

Seems to easy ...
							Steve